html{
    width:100%;
    height:100%;
}

.icon-bar {
  width: 20%; 
  background-color: #C4C4C4; 
  overflow: auto; 
}

.icon-bar a {
  float: left; 
  text-align: center; 
  width: 25%; 
  padding: 5% 0; 
  transition: all 0.3s ease; 
  color: black; 
  font-size: 300%; 
}

.icon-bar a:hover {
  background-color: white;
}

body{
  width:100%;
    height:100%;
  background-color: #7C6D6D;}

h1{
  position: relative;
width: 50%;
height: 50%;
left: 16%;
top: 5%;

font-family: Rubik;
font-style: normal;
font-weight: normal;
font-size: 1250%;
line-height: 70%;
text-align: center;

color: #FFF3F3;}

h2{position: relative;
width: 30%;
height: 30%;
left: 34%;
top: -15%;

font-family: Rubik;
font-style: normal;
font-weight: normal;
font-size: 50px;
line-height: 59px;
text-align: center;

color: #000000;}

h3{
  position: relative;
width: 349px;
height: 87px;
left: 36%;
top: -30%;

font-family: Rubik;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 24px;
text-align: center;

color: #000000;
}
